ID3CP(1)

NAME
id3cp - Copies tags from one file to another.

SYNOPSIS
id3cp [ OPTION ]... [ SOURCE ] [ DEST ]

DESCRIPTION
Id3cp copies tags from SOURCE to DEST.

OPTIONS

-1, --v1tag
    Render only the id3v1 tag

-1, --v2tag
    Render only the id3v2 tag

-h, --help
    Display help and exit

-v, --version
    Display version information and exit

SEE ALSO
id3convert(1), id3info(1), id3v2(1)

AUTHOR
id3lib was originally designed and implemented by Dirk Mahoney and is maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.